Even with the newest pidgin release I continue have to manually modify your configure.ac file in order to ensure that -lpanel preceeds -lncurses during linking.  You folks helped me identify this issue the first time I encountered it so I am wondering if this change affects the mainstream users?  If not would you considering making this change in future releases?<br><br>    AC_CHECK_LIB(panelw, update_panels, [GNT_LIBS="$GNT_LIBS -lpanelw"], [enable_consoleui=no], [-lncursesw])<br>    AC_CHECK_LIB(ncursesw, initscr, [GNT_LIBS="$GNT_LIBS -lncursesw"], [enable_consoleui=no])<br><br>and<br><br>                AC_CHECK_LIB(panel, update_panels, [GNT_LIBS="$GNT_LIBS -lpanel"], [enable_consoleui=no], [-lncurses])<br>        AC_CHECK_LIB(ncurses, initscr, [GNT_LIBS="$GNT_LIBS -lncurses"],
 [enable_consoleui=no])<br><br>Regards,<br>Bill<br><p>

      <hr size=1>Never miss a thing.  <a href="http://us.rd.yahoo.com/evt=51438/*http://www.yahoo.com/r/hs"> Make Yahoo your homepage.</a>